none
windows server2016上无法安装 framework3.5

    问题

  • windows server2016上无法安装 framework3.5。从微软官网下载framework3.5以及3.5sp1,都无法安装。从服务器管理器上,也无法安装,同时,因为是云服务器,所以没有安装光盘,这样,即便直接安装无法成功,也无法选择备用源。总之,都无法安装。

    windows server2016上虽然有framework4.6,但我必须使用的一款软件只能要求3.5,所以,必须要安装,请帮助看是否能解决,谢谢!

    2017年2月22日 11:12

全部回复

  • 您好 Jerome,

    请问您安装的时候出现的错误原因是什么呢?

    请问是否能够在本地找到相关的日志或者事件信息以便于更好的为您做出排错?

    诚挚敬意

    John


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    • 已建议为答案 John Lii 2017年3月2日 9:57
    2017年2月23日 10:22
  • 您好 Jerome,

    请问您当前的问题是否已经被解决?

    如果您需要进一步的帮助,欢迎回来把问题贴到这里。

    诚挚敬意

    John


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2017年3月2日 9:57